文档首页 > > 常见问题> 通用型问题> 数据复制服务支持哪些数据库迁移?

数据复制服务支持哪些数据库迁移?

分享
更新时间: 2019/06/25 18:23

数据复制服务目前对MySQL数据库支持如下版本的数据库迁移,只支持同数据库版本之间,或低版本到高版本的迁移。

  • MySQL 5.5.x
  • MySQL 5.6.x
  • MySQL 5.7.x

数据复制服务目前对Microsoft SQL Server数据库支持web版、标准版和企业版的如下版本的数据库迁移。

  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2014

数据复制服务目前对PostgreSQL数据库支持如下版本的数据库迁移。

  • PostgreSQL 9.5.x
  • PostgreSQL 9.6.x
  • PostgreSQL 10.x

数据复制服务目前对MongoDB数据库支持如下版本的数据库迁移。

  • MongoDB 3.0.x
  • MongoDB 3.2.x
  • MongoDB 3.4.x

数据复制服务目前对Oracle数据库支持如下版本的数据库迁移。

  • Oracle 10g
  • Oracle 11g
  • Oracle 12c
  • Oracle 18c
分享:

文档是否有解决您的问题?

提交成功!

非常感谢您的反馈,我们会继续努力做到更好!

反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

跳转到云社区